body {font-family: "lucida grande", helvetica, arial, sans-serif; font-size: 0.8em; color: #111;margin:0;background:#565656 url(../images/gradient_darker_bg.png) repeat-x;background-attachment: fixed;}
.container { width:900px;margin:0 auto;}
#top-area { height:32px;color:#444; background:url(../images/trans.png);border-bottom:1px solid #161616;-webkit-box-shadow: 0 3px 18px #000;-moz-box-shadow: 0 3px 18px #000;}
#header-area { height:150px; width: 900px; margin:0 auto;border-bottom:1px solid #000;-webkit-box-shadow: 0 3px 18px #000;-moz-box-shadow: 0 3px 18px #000;position:relative;}
#content-area { width:900px; text-align:left; background:#fff;padding-bottom:10px;margin:0 auto;-webkit-box-shadow: 0 3px 18px #000;-moz-box-shadow: 0 3px 18px #000;}
#middle-area { height:100%;background:url(../images/trans.png);padding:0 5px; padding-top:5px;color:#777;border-top:1px solid #333;}
#middle-area.large {height:auto;padding:0;}
#middle-area.large .inner {padding:5px 10px;padding-bottom:0;}
#middle-area.large .inner h1 {margin:0;}
#middle-area.large .inner h1 span {font-size:14px;font-family:arial,helvetica;letter-spacing:normal;}
#middle-area.large .inner h1 span a {color:#fff;text-decoration:none;}
#middle-area.large .inner h1 span a:hover {text-decoration:underline;}
#middle-area.large a {color:#ccc;}
#middle-area.large a:hover {color:#fff;}
#middle-area h1 {text-shadow:#000 1px 1px 1px;color:#ddd;margin-top:5px;margin-left:5px;font-family:arial,helvetica;}
#main-area { clear:left;width:565px; background:#fff; padding-left:15px; padding-top:17px; padding-right:20px; padding-bottom:50px; vertical-align:top; overflow:hidden;float:left;}
#main-area.full { width:865px; overflow:hidden; border:none; }
#main-area.full .left-side {float:left;width:400px;padding:20px;border-right:1px dashed #ccc;}
#main-area.full .right-side {float:right;width:380px;padding:20px;}
#side-area { background:#fff;width:290px; float:right;vertical-align:top; overflow:hidden;padding-top:10px;padding-right:10px;}
#bottom-area { padding:15px 10px; padding-top:20px;margin-bottom:40px;color:#555;font-size:14px;background:url(../images/trans.png);-webkit-box-shadow: 0 5px 18px #000;-moz-box-shadow: 0 5px 18px #000;}
#bottom-area td {vertical-align:top;}
#bottom-area a {color:#e6e6e6;text-shadow:#000 1px 1px 1px;}
#bottom-area a:hover {color:#fff;text-decoration:none;}


/* common */
#slogan {width:450px;font-weight:bold;position:relative;z-index:1;top:5px;text-transform:uppercase;text-shadow:#000 1px 1px 1px;text-align:left;overflow:hidden;text-align:center;}
#menu { float:left;}
#menu ul {padding:0;margin:0;}
#menu li { float:left; margin-right:1px;}
#menu li a { color:#ccc; display:block; padding: 3px 15px; float:left;font-family:impact,helvetica; text-decoration: none; font-size:20px;text-transform:uppercase;text-shadow:#000 1px 1px 1px;letter-spacing:-0.03em;}
#menu li a:hover { text-decoration:none; color:#fff !important;}
#menu li.current a {background:#363636;color:#fff !important;}
#menu a.pop {color:red !important;}
#menu a.pop:hover {color:#fff !important;background:red;}
#menu li.current a.pop {color:#fff;background:red;}
#options { font-size:11px;float:right; color:#999; padding-right:10px;line-height:3em;}
#options a { color:#ddd; text-decoration: none; font-weight:bold; text-shadow:#000 1px 1px 1px;}
#options a:hover { text-decoration: none; color: #fff; }
#options .notifications {background:red;color:#fff;padding:3px 5px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;margin-right:5px;text-shadow:#000 1px 1px 1px;font-size:10px;margin-left:2px;}
#options .bormail {background:#009D00;color:#fff;padding:3px 5px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;margin-right:5px;text-shadow:#000 1px 1px 1px;font-size:10px;}
#subnav {float:left;height:100%;}
#subnav ul {padding:0;margin:0;}
#subnav li {float: left; margin-right:5px;}
#subnav li a {display:block; color:#e6e6e6; font-weight:bold; background:#3A3A3A; padding:4px 13px;text-decoration:none;}
#subnav li a:hover {color: #fff;}
#subnav li.current a, #subnav li.current a:hover {background:#fff !important; color:#161616 !important; border-top:2px solid #fff !important;border-bottom:1px solid #fff;}

/* tabs */
ul.tabs {list-style:none;margin:0;padding:0;border-bottom:1px solid #D7D7D7;height:26px;}
ul.tabs li {float:left;margin:0 3px;text-align:center;background:url(../images/tab_bg.png) no-repeat left top;padding-left: 10px;}
ul.tabs li a {font-weight:normal;text-decoration:none;display:block;padding: 5px 10px 5px 0;background:url(../images/tab_bg.png) no-repeat right top;color:#555;}
ul.tabs li a:hover {color:#161616;}
ul.tabs li.active, ul.tabs li.current {background-position: 0 -40px;border-bottom:1px solid #fff;}
ul.tabs li.active a, ul.tabs li.current a {color:#161616;font-weight:bold;background: url(../images/tab_bg.png) no-repeat right -40px;}
ul.tabs li.delete {float:right;background:none;}
ul.tabs li.delete a {background:none;color:#D01A0C;}
ul.tabs li.delete a:hover {text-decoration:underline;}

textarea.code {height:20px;width:100%;overflow:auto;font-size:11px !important;font-weight:normal;border:1px solid #999;}
textarea.code:focus {background:#FFFFD3;}

.tabbox {padding:10px 0;}
.tabbox.editor {background:#fff;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;padding:10px;}
.tabbox.action {background:#fff;padding:10px;}


input.search {background:url(../images/sprite.png) no-repeat;background-position: -10px -10px;height:19px;width:140px !important;padding:2px 20px 0 20px !important;border:none;color:#333;font-weight:normal;font-size:11px !important;}

/* message */
#message {padding:8px; background:#FFFFC4;margin-bottom:20px;border:1px solid #D8D86D;}
#message a {color:#000;}
#message a:hover {color:#333;}
#message p {float:left;margin:0;font-size:1.2em;}
#message span {float:right;}

/* dropmenu */
a.dropdown {position:relative;z-index:11;background:url(../images/dropdown.png) no-repeat 3px 1px;padding:3px 5px;padding-left:22px !important;border:1px solid transparent;border-bottom:none;font-weight:bold;text-decoration:none;}
a.dropdown.open {background-color:#fff;color:#161616 !important;border:1px solid #444;border-bottom:1px solid #fff;}
ul.dropmenu {width:140px;margin:3px 0;position:absolute;z-index:10;padding:5px 0;text-align:left;float:none;border:1px solid #444;background:#fff;}
ul.dropmenu li {padding:0;margin:0;list-style:none;position:relative;float:none;}
ul.dropmenu li a {color: #555 !important;padding: 3px 10px;display:block;float:none;font-weight:normal !important;text-decoration:none;}
ul.dropmenu li a:hover {color: #000 !important;background:#eee;}

#preferences {float:right;}
#preferences .pref-area {float:left;padding-right:10px;margin-right:10px;border-right:1px solid #222;height:20px;}
#preferences .pref-area.last {margin:0;border:none;padding:0;}

.pref-area a.dropdown,.pref-area label {font-size:11px;color:#ccc;line-height:2em;}
.pref-area a.dropdown:hover {background:url(../images/dropdown.png) no-repeat 3px 1px;color:#fff;}
.pref-area a.dropdown.open {background-color:#fff !important;}
#queue_filter {padding:10px 5px;width:225px;margin-top:-3px;}
#queue_filter label {color:#161616;}

/* misc */
ul { list-style: none; }
.clear {clear:both;}
h1 {font-family:georgia,times;letter-spacing:-0.03em;font-weight:normal;font-size:34px;margin-top:0;margin-bottom:5px;}
h2 {letter-spacing:-0.03em;margin-bottom:5px;font-family:georgia,times;font-size:20px;}
h2.date {margin-bottom:15px;font-size:18px;margin-top:5px;font-family:georgia,times;border-bottom:1px dashed #ccc;line-height:.9em;}
h2 span {font-weight:normal;}
h3 {font-size:16px;margin-bottom:3px;}
h3 span.meta {font-weight:normal;color:#868686;font-size:11px;}
h4 {margin-top:0px;margin-bottom:8px;font-size:18px;font-weight:normal;padding-left:16px;padding-bottom:3px;background:url(../images/borman.gif) no-repeat 1px 3px;text-transform: uppercase;font-family:impact,helvetica;color:#111;}
h4 #at16ptc {font-family:helvetica,arial;font-size:18px;display:block;color:#000;text-transform:normal;}
h4 a {margin-left:5px;background:#C61818;color:#fff !important;padding:0 3px;text-decoration:none;font-weight:normal;}
h4 a:hover {background:#000;}
h5 {color:#222;margin-top:0;margin-bottom:3px;font-size:11px;}
p {margin-top:0;line-height:1.5em;}
p.large {font-size:18px;line-height:1.3em;font-family:georgia,times;}
a:link, a:visited {color:#A91414;}
a:hover {text-decoration:none;color:red;}
label {font-size:14px;font-weight:bold;}
td.label {width:120px;vertical-align:top;padding-top:5px !important;}
.note {font-size:10px;color:#666;}
.attn {background:#FFE172 url(../images/alert.png) no-repeat 8px 13px;padding:10px 10px 10px 50px;font-style:italic;color:#A37B3B;font-weight:bold;font-size:14px;}
.attn h3 {margin-top:3px;color:#333;}
textarea {resize: none;}
input,select,textarea {font-size:1em !important;font-weight:bold;padding:3px 5px !important;font-family:arial,helvetica;border:1px solid #ccc;}
select {padding:0 !important;}
select option {padding:1px 3px !important;}
form {margin:0;}
.button,.editor_ok_button {cursor:pointer;border:outset 1px #ccc;background:#999;color:#000;font-weight:normal;padding: 1px 2px;background:url(../images/buttonbg.gif) repeat-x left top;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;}
.button:hover,.editor_ok_button:hover {background:#fff;}
.button:active,.editor_ok_button:active {background:#ccc;position:relative;top:1px;left:1px;}
a.button {color:#333 !important;text-decoration:none;padding:2px 5px;}
ul.errors {list-style:square;padding-left:20px;}
#flash.errors,.error {font-weight:bold;background:#A91414;color:#fff;margin-bottom:10px;font-size:1em;padding:5px;}
#flash.messages {background:#FEFB92;padding:0 30px;z-index:10000;position:fixed;top:0;-webkit-box-shadow: 0 0 10px #333;-moz-box-shadow: 0 0 10px #333;width:100%;}
#flash.messages .container {font-weight:bold;color:#000;font-size:14px;background:url(../images/check.png) no-repeat 2px 3px;padding:8px 30px;}
.tight {margin:0;}
*:focus, *:active {outline-color: invert;outline-style: none;outline-width: 0pt;}
.tagcloud {text-align:center;line-height:2em;}
.tagcloud a {padding:1px 5px;background:#eee;border-radius:5px;}
.tagcloud a:hover {background:red;color:#fff !important;}
.dropzone {background:#f1f1f1;border:2px dashed #999;padding:5px;margin:10px 0;}
hr {border:none;border-top:1px dashed #ccc;padding:0;margin:20px 0;}

.metabar {border-top:1px dashed #ccc;border-bottom:1px dashed #ccc;margin-bottom:20px;}
.metabar .left {float:left;padding:4px 0;}
.metabar .right {float:right;}

ul.pick {border-bottom:1px solid #e1e1e1;padding:2px 0;margin:10px 0;}
ul.pick li {float:left;margin:0 3px;}
ul.pick li a {font-size:11px;color:#666;text-decoration:none;padding:4px 5px;padding-bottom:3px;}
ul.pick li a:hover {color:#333;}
ul.pick li.current a {background:#e6e6e6;}


.clickable a {text-decoration:none;}
.dupes .clickable {padding:3px}
.dupes .clickable:hover {background:#ddd;}

/* arrows */
ul.arrow {padding:0;margin:0;margin-left:2px;}
ul.arrow li a {padding:4px;padding-left:20px;background:url(../images/arrow_gray.gif) no-repeat 0 4px;display:block;font-weight:bold;text-decoration:none;color:#333 !important;}
ul.arrow li a:hover {color:#000;}
ul.arrow li.feed a {background:url(../images/icons/rss.png) no-repeat 0 4px;}
ul.arrow li.delete a {background:url(../images/icons/delete.png) no-repeat 0 4px;color:#be2600 !important;}
ul.arrow li.message a {background:url(../images/icons/message.png) no-repeat 0 4px;}
ul.arrow li.add a {background:url(../images/icons/add.png) no-repeat 0 4px;}
ul.arrow li.image_add a {background:url(../images/image_add.png) no-repeat 0 4px;}

#middle-area ul.arrow li a {color:#999 !important;}
#middle-area ul.arrow li a:hover {color:#fff !important;}


ul.text {padding:0;margin:0;}
ul.text li {font-size:12px;margin:2px 0;}
ul.text li:before {content: "\00BB \0020";}

ul.adlink {}
ul.adlink li {padding:10px 5px;background:#fff;border-top:1px solid #ddd;border-bottom:1px solid #fff;margin:1px 0;}
ul.adlink a {text-decoration:none;}

ul.tight {margin:0;padding:0;background:#D9D9D9 url(../images/grad_bg.gif) repeat-x;padding:2px;}
ul.tight li {margin:2px;float:left;width:183px;height:18px;padding:2px;}

.editor_options {margin-bottom:10px;padding-bottom:3px;border-bottom:1px solid #ccc;}
.edit_menu a {color:#666;font-weight:bold;text-decoration:none;}
.edit_menu a:hover {color:#333;}

img.image {border:1px solid #ccc;padding:3px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;background:#fff;}
.highslide:hover img.image {border-color:#666 !important;}
img.load {background-color: #FFFFFF;background-image: url(../images/big_spinner.gif);background-repeat: no-repeat;background-position: center center;}
img.load.brief {background-image: url(../images/spinner.gif);}
.hilite {background:#FFFF91;}
pre,table.pre {font:12px monospace;background-color:#333;margin-bottom:10px;padding:10px 15px;color:#eee;overflow:auto;}

.rounded {border:1px solid #E4E4E4;background:#f1f1f1;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:10px;}
.ad a {color:#000 !important;text-decoration:none;font-size:12px;}

.info {line-height:1.2em;background-color:#888;color:#fff;}
.info big {font-size:35px;font-weight:bold;font-family:georgia,times;}

big {font-size:24px;font-weight:bold;font-family:georgia,times;line-height:1.1em;}

/* submit */
.selection_area {padding-top:12px;margin-top:3px;}
#url_area {background:url(../images/arrow_bg.gif) no-repeat -545px 0;}
#image_area {background:url(../images/arrow_bg.gif) no-repeat -495px 0;}
#photoset_area {background:url(../images/arrow_bg.gif) no-repeat -375px 0;}
.selection_area .inner {
	padding:10px;
	border:1px solid #999999;
	border-top:0;
	margin-bottom:3px;
}

/* items */
.entry {}
.entry.brief a.title {font-size:14px !important;line-height:1.2em;}
.entry.small a.title {font-size:18px !important;line-height:1.4em;}
.entry .sponsored {text-transform:uppercase;letter-spacing:5px;text-align:center;background:#eee;padding:3px 0;text-shadow:1px 1px 1px #fff;color:#aaa;font-size:11px;}

.entry.mid {position:relative;width:260px;overflow:hidden;margin:0 14px;float:left;height:200px;margin-bottom:25px;}
.entry.mid a .overlay {display:none;font-family: "lucida grande", helvetica, arial, sans-serif; color:#ccc;}
.entry.mid a .overlay div.title {color:#fff;font-family: "lucida grande", helvetica, arial, sans-serif;font-size:20px;}
.entry.mid a:hover .overlay {display:block;background:url(../images/trans.png);position:absolute;top: 4px;left: 4px;padding:2px;width:246px;}
.entry.mid .video_indicator_overlay {position:absolute;top:0;left:0;width:246px;height:200px;background:url(../images/play_video.png) no-repeat center center;display:block;cursor:pointer;}


.entry a.title, .entry span.title {font-size:38px !important;color:#A91414;text-decoration:none;line-height:1.1em;font-weight:bold;letter-spacing:-0.03em;}
.title {text-decoration:none;font-weight:bold;}
a.title:hover, .entry a.title:hover {color:red !important;}
.entry .item_id {background:#999;color:#fff;padding:2px 2px;font-size:1.2em;font-weight:bold;position:relative;top:-3px;}
.entry .item_id span {font-size:12px;font-weight:normal;}
.entry .type {color:#eee;padding:2px 4px;font-size:11px;font-weight:bold;position:relative;top:-2px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;text-shadow:#000 1px 1px 1px;text-transform:uppercase;}
.entry .type_image {background:#9D78BC;}
.entry .type_html {background:#7498C5;}
.entry .type_url {background:#309630;}
.entry .link, a.link {padding-left:15px;margin-top:2px;margin-bottom:3px;background:url(../images/sprite.png) no-repeat 0 4px;background-position: -10px -129px;}
.entry .link a {text-decoration:none;color:#555 !important;font-size:11px;padding:0 2px;}
.entry .link a:hover {background:#111;color:#fff !important;}
.entry .byline {margin-bottom:8px;font-size:11px;color:#888;}
.entry .byline a {text-decoration:none;}
.entry .byline a:hover {text-decoration:underline;}
.entry .byline span.bumped {background:#F8F481;color:#555;padding:0 2px;}
.entry .image,.image {margin-right:5px;margin-bottom:5px;border:1px solid #ddd;padding:3px;}
.entry .excerpt, .excerpt {color:#555;font-size:20px;line-height:1.22em;font-family:Georgia,"Times New Roman",Times,serif;}
.entry .excerpt a {text-decoration:none;font-family:arial,helvetica;font-size:11px;}
.entry .excerpt a:hover {text-decoration:underline;}
.entry .caption, .caption {font-size:14px;color:#AAADB3;font-style:italic;font-weight:bold;}
.caption:before {content:url(../images/quotes-left.gif);}
.caption:after {content:url(../images/quotes-right.gif);}
.more {margin-top:8px;margin-bottom:0px;margin-left:5px;}
.more .moreitem a {text-decoration:none;font-weight:bold;color:#333;}
.more .moreitem a:hover {color:#000;}
.more .tagwords a.tag, a.more_link {background:#9a9a9a;font-size:11px;color:#fff;padding:0 3px;text-decoration:none;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;white-space:nowrap;}
.more .tagwords a.tag:hover {background:#2E2E2E;}
a.more_link {font-size:11px;text-transform:uppercase;white-space:nowrap;background:#2E2E2E;color:#fff !important;padding:0 2px;}
a.more_link:hover {text-decoration:none !important;background:#9a9a9a;}
table.comment {background:#F1F1F1;border-top:1px solid #eee;border-bottom:1px solid #D7D7D7;margin-bottom:1px;}
table.comment .comment_inner {margin-right:5px;margin-top:5px;padding:1px;}
table.comment .comment_inner .body {color:#000;font-size:12px;}
table.comment .comment_inner .body a.title {font-size:14px !important;display:block;}
table.comment .entry.brief.clickable {display:block;}
table.comment .entry.brief.clickable:hover {background:none;}
table.comment .entry.brief.clickable a {padding:5px;display:block;}
table.comment .entry.brief.clickable a:hover {background:#e1e1e1;}


.more_comments {}
.more_comments a {display:block;padding:5px 0;background:#e8e8e8 url(../images/sprite.png) no-repeat 5px 5px;background-position: -5px -155px;padding-left:22px;color:#666 !important;border-bottom:1px solid #D7D7D7;text-decoration:none;font-size:11px;}
.more_comments a:hover {background-color:#ddd;}
.quick_comments {margin-top:8px;}
.pagination {margin:20px auto;}
.itemnav {}
.itemnav a {padding:5px;border:1px solid #eee;height:65px;}
.itemnav .clickable a:hover {border:1px solid #ddd;background-color:#fff;}
.itemnav .prev {float:left;}
.itemnav .next {float:right;}
.itemnav .prev a {background:url(../images/previous.png) left center no-repeat;width:205px;float:left;padding-left:50px;}
.itemnav .next a {background:url(../images/next.png) right center no-repeat;width:205px;float:right;padding-right:50px;}
.pager {margin-top:20px;text-align:center;font-size:14px;color:#222;font-weight:bold;}
.pager a {font-size:14px;padding:2px 5px;background:#eee;border:1px solid #ddd;text-decoration:none;font-weight:normal;}
.pager a:hover {background:#333;color:#fff;}

.vote-area {float:left;width:120px;padding-right:15px;}
.item-area {float:left;width:720px;}

/* photoset */
.photoset {margin-top:5px;}
.photoset .photo {float:left;width:265px;overflow:hidden;height:190px;}
.photoset .photo a img.image {}
.photo .delete {position:absolute;}
#photoset_area #photoset_list img {vertical-align:middle;margin-right:5px;}
#photoset_area #photoset_list div {font-weight:bold;padding:10px 0;}

.html_embed {float:left;margin-right:5px;margin-bottom:5px;position:relative;}

.handler {}
.votebox {}

/* blocks */
.block {width:250px;background:#e1e1e1;padding:10px;margin-bottom:10px;float:right;}
.block.white {background:#fff;}
.block .clickable a {padding:5px 3px;display:block;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}
.block .clickable:hover a,.block .box {background:#E4E4E4;}
.block .inner .box {padding:5px;}
.block .head {background:url(../images/buttonbg.gif);padding:4px 0;border-bottom-left-radius: 0px 0px;border-bottom-right-radius: 0px 0px;border-top-left-radius: 4px 4px;border-top-right-radius: 4px 4px;}
.block .head h3 {margin: 0px 10px; font-size:16px;font-family:impact,helvetica;text-transform:uppercase;color:#333;font-weight:normal;letter-spacing:1px;padding:4px 0;}
.block .inner {background: #fff;padding:5px 5px;padding-bottom:15px;}
.block .inner.padded {padding-left:10px;padding-top:10px;}

ul.items {list-style:none;padding:0;margin:0;}
ul.items li {padding:8px 0;border:1px solid transparent;}
ul.items li a {text-decoration:none;}
ul.items li:hover {background-color:#fff;border:1px solid #ddd;}
ul.items li .title {font-weight:bold;display:block;}
ul.items li .meta {display:block;}

ul.mastheads {list-style:none;padding:0;margin:0;}
ul.mastheads li {padding:10px;float:left;width:255px;}
ul.mastheads li:hover {background:#fff;}

ul.list {list-style:none;padding:0;margin:0;}
ul.list li {border-bottom:1px dotted #ccc;padding:3px 0;}
ul.list li b {font-size:14px;}
ul.list a {padding:3px;}
ul.list li a {text-decoration:none;display:block;}
ul.list li a:hover {background:#fff;}

ul.stats {list-style:none;padding:0;margin:0;}
ul.stats li {float:left;width:120px;font-size:11px;color:#888;line-height:1.9em;padding:5px 0;padding-top:10px;margin-bottom:5px;margin-right:3px;background:#ddd;-moz-border-radius:5px;border-radius:5px;-webkit-border-radius:5px;text-align:center;}
ul.stats li b {font-size:28px;display:block;color:#444;}

.rank {background:#444;color:#fff;-moz-border-radius:5px;padding:0 8px;margin-left:10px;text-align:center;border-radius:5px;-webkit-border-radius:5px;text-shadow:#000 2px 2px 2px;}
.rank b {font-size:24px;position:relative;top:-6px;}

/* generic lists */
table.list {width:100%;border-collapse:collapse;}
table.list tr.even {}
table.list tr.odd {background:#f1f1f1;}
table.list td, div.row {border-bottom:1px solid #D7D7D7;padding:4px 3px;}
table.list th {background:#e8e8e8 url(../images/buttonbg.gif);border-top:1px solid #eee;border-bottom:1px solid #ddd;text-align:center;padding:7px 3px;font-size:11px;}
table.list th.left {text-align:left;}
.row .left {float:left;}
.row .right {float:right;font-size:11px;color:#888;}
.meta {font-size:11px;color:#888;}
.meta a {color:#888 !important;}
.meta a:hover {color:#444;}
.stats b {font-size:14px;}
table.list.fat td {padding:10px 3px;}

/* polls */
.poll .title {font-size:22px;text-decoration:none;}
.poll .results {margin-top:10px;}
.block .poll {background:#fff;margin:1px;border:1px solid #ddd;padding:5px;}
.block .poll .title {font-size:14px !important;}

/* forum */
.block .topic {margin-bottom:5px;line-height:1.5em;}
.topic .title {font-size:16px;font-weight:bold;}
.body {font-size: 14px;line-height: 1.4em;margin-bottom:10px;}
.body h1,.body h2 {margin:15px 0;}
.body p {line-height:1em;}
.topic h1 {margin-bottom:0;}

/* validation */
.validation-advice {font-size:11px;color:#A91414;font-weight:bold;}

/* editinplace */
form.inplaceeditor-form {}
form.inplaceeditor-form a {margin-left:10px;font-size:11px;font-weight:normal;}
form.inplaceeditor-form textarea.editor_field {resize: none;width:225px;height:100px;}
.inplaceeditor-empty {font-style: italic;color: #666;}
.inplaceeditor-saving {background: url(../images/spinner.gif) bottom right no-repeat;}

.editable {background:#ffffa4;}
.editable img.image:hover {border:4px solid #FFFFA4;padding:0px;cursor:text;}

/* autocomplete */
div.autocomplete {width:250px;background-color:#fff;border:1px solid #888;margin:0;padding:0;z-index:100;}
div.autocomplete ul {list-style-type:none; margin:0px; padding:0px;}
div.autocomplete ul li.selected { background-color:#0C5A8A;color:#fff; }
div.autocomplete ul li {list-style-type:none;display:block;margin:0;padding:3px 4px !important;color:#000;}
span.informal {font-style:italic;}

.featured {margin-bottom:20px;}
.featured h3 {margin-top:0;margin-bottom:3px;}
.featured #scroller {height:80px;width:480px;float:left;overflow:hidden;}
.featured #scroller #content {width:2500px;float:left;}
.featured #scroller .slide {width:480px;height:150px;float:left;}
.featured #scroller .slide .item a {width:149px;background:#f9f9f9;margin-right:2px;height:65px;overflow:hidden;float:left;padding:4px;text-decoration:none;font-size:11px;display:block;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}

.alert {background:#FFE172;padding:10px 15px;color:#222;margin-bottom:15px;font-size:12px;line-height:1.5em;}
.alert span.close {float:right;}

.flagbox {margin-top:10px;text-align:center;}
.flagbox ul {margin:0;padding:0;}
.flagbox li a, .flagbox li span.flag_button {display:block;background:#E5E5E5;margin-bottom:2px;padding:3px 5px;text-align:center;text-decoration:none;color:#666;font-size:10px;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;}
.flagbox li a:hover {background:#ddd;}
.flagbox li a span, .flagbox li span.flag_button span {background:#C7C7C7;float:right;padding:0 8px;font-weight:bold;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;}

.msg a {text-decoration:none;color:#000 !important;display:block;}
.msg .body {color:#000;font-size:12px;padding-top:0;}
tr.msg:hover td {background:#999 !important;}
tr.msg .senders {background:#ddd;padding:3px;}
tr.msg:hover .senders {background:#ccc;}

table.tableRowHover tr.trHover {background: url(row-bg.png) no-repeat 0 0;position: relative;}
table.tableRowHover tr:hover {background-position: 0 -50px;}
table.tableRowHover td {height: 50px;background-image: none;}

#events {}
#events .when {font-size:11px;color:#888;padding:5px;}
#events .event {padding-left:22px;}
#events .action_SUBMIT {background:url(../images/icons/add.png) 0px 10px no-repeat;}
#events .action_TOPPLE {background:url(../images/icons/topple.png) 0px 10px no-repeat;}
#events .action_AWARD {background:url(../images/icons/award.png) 0px 10px no-repeat;}
#events .action_FAVORITE {background:url(../images/icons/heart.png) 0px 10px no-repeat;}
#events .action_COMMENT {background:url(../images/icons/comment.png) 0px 10px no-repeat;}
#events .action_COMMENT_HEART {background:url(../images/icons/heart.png) 0px 10px no-repeat;}
#events .action_MENTION {background:url(../images/icons/comment.png) 0px 10px no-repeat;}
#events .action_TOPIC_MENTION {background:url(../images/icons/comment.png) 0px 10px no-repeat;}
#events .action_MESSAGE {background:url(../images/icons/message.png) 0px 10px no-repeat;}
#events .action_MESSAGE_REPLY {background:url(../images/icons/message.png) 0px 10px no-repeat;}
#events .action_POLL {background:url(../images/icons/poll.png) 0px 10px no-repeat;}
#events .action_POLL_COMMENT {background:url(../images/icons/comment.png) 0px 10px no-repeat;}
#events .action_PROMOTE {background:url(../images/icons/happy.png) 0px 10px no-repeat;}
#events .action_FEATURE {background:url(../images/icons/star.png) 0px 10px no-repeat;}
#events .action_REJECT {background:url(../images/icons/sad.png) 0px 10px no-repeat;}
#events .action_VOTE {background:url(../images/icons/yes.png) 0px 10px no-repeat;}
#events .action_POLL_VOTE {background:url(../images/icons/poll.png) 0px 10px no-repeat;}
#events .action_FLAG {background:url(../images/icons/flag.png) 0px 10px no-repeat;}
#events .action_DUPE {background:url(../images/icons/flat.png) 0px 10px no-repeat;}
#events .action_TAG {background:url(../images/icons/tag.png) 0px 10px no-repeat;}
#events .action_EDIT {background:url(../images/icons/edit.png) 0px 10px no-repeat;}
#events .action_QUOTE {background:url(../images/icons/quote.png) 0px 10px no-repeat;}
#events .action_TOPIC_POST {background:url(../images/icons/comment.png) 0px 10px no-repeat;}
#events .action_BUMP {background:url(../images/icons/bump.png) 0px 10px no-repeat;}
#events .action_HIDE {background:url(../images/icons/delete.png) 0px 10px no-repeat;}

#chatbar {position:fixed;bottom:0;width:100%;z-index:999;}
#chatbar #handle {background:#141414;padding:0;border-top:2px solid #222;border-bottom:1px solid #000;}
#chatbar #handle a {padding:3px;display:block;text-decoration:none;}
#chatbar #handle:hover {background-color:#222;border-top-color:#333;border-bottom-color:#111;}
#chatbar #handle a div#bar_msg {float:left;background:url(../images/sprite.png) no-repeat 8px 2px;background-position: -2px -194px;padding-left:30px;color:#fff;font-weight:bold;text-shadow:#000 1px 1px 1px;}
#chatbar #handle a div#chat_topic {float:right;padding-right:10px;color:#fff;}
#chatbar #handle a div#chat_topic b {color:#888;}
#chatbar table#chatarea {background:url(../images/trans.png);padding:0;}
#chatbar td#chat {color:#fff;width:85%;padding:5px;font-size:13px;vertical-align:bottom;text-shadow:#000 2px 2px 2px;font-family:arial,helvetica;}
#chatbar td#chat ul {list-style:none;padding:0;margin:0;}
#chatbar td#chat li {padding:1px 0;}
#chatbar td#chat a {color:#fff;}
#chatbar td#chat .event {color:#ccc;font-weight:bold;background:url(../images/square.png) no-repeat;padding-left:18px;}
#chatbar td#chat .action {color:#999;font-weight:bold;}
#chatbar td#chat .hilite {color:#FFFF21;background:none;font-weight:bold;}
#chatbar td#room {background:#0e0e0e;border-left:1px solid #141414;}
#chatbar td#room ul {margin:0;padding:0;height:185px;overflow:auto;}
#chatbar td#room li {font-size:12px;}
#chatbar td#room li a {display:block;color:#999;text-decoration:none;padding:5px 10px;}
#chatbar td#room li a:hover {color:#fff;background:#222;}
#chatbar td#room li b {color:#ccc;}
#chatbar td#talk {background:#141414;padding:10px;border-top:1px solid #222;}

#chatmsg {width:350px;position:fixed;bottom:40px;left:8px;background:yellow;padding:10px;background:url(../images/trans.png);border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;color:#fff;}

a.action {font-size:11px;white-space:nowrap;}

a.bookmarklet {
	background:#FF0101;
	border:1px outset #AB0000;
	padding:5px 5px;
	color:#ffffff !important;
	font-weight:bold;
	font-family:sans-serif;
	text-decoration:none;
	font-size:12px;
	margin:5px 0;
	border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;
}

.cornered {
	background:#F1F1F1 url(../images/corner.png) no-repeat 100% 0;
	padding:15px;
	padding-right:50px;
}

.image_search img {
	padding:3px;
	background:#fff;
	border:2px solid #ccc;
	margin-right:3px;
	margin-bottom:3px;
}

a.heart {background:url(../images/sprite.png) no-repeat;background-position: -3.5px -46px;padding:8px 12px;text-decoration:none;font-size:10px;color:#fff !important;text-shadow: 1px 1px #666;position:relative;top:-3px;}
a.heart.on,a.heart:hover {background:url(../images/sprite.png) no-repeat;background-position: -4px -88px;}

.hearts {background:url(../images/sprite.png) 50% 50% no-repeat;background-position: -3.5px -46px;font-size:10px;font-weight:bold;text-shadow: 1px 1px #fff;padding:8px;color:#000;display:block;}

.quote {font-family:georgia,times;font-size:22px;color:#bbb;padding-right:25px;padding-top:5px;font-style:italic;}
.quote span {margin:0 5px;}

.quoted {background:url(../images/quote-big.gif) no-repeat;padding:13px 25px;font-size:18px;padding-right:0;overflow:hidden;}

#login-area input {padding:1px !important;}

ul.user-menu {padding:0;margin:0;}
ul.user-menu a {display:block;color:#ddd !important;padding:2px;text-decoration:none;font-family:impact,helvetica;font-size:14px;font-weight:normal;text-transform:uppercase;letter-spacing:normal;}
ul.user-menu a:hover {background:#333;color:#fff !important;}

ul.archive {list-style:none;padding:5px;margin:0;text-align:center;background:#eee;}
ul.archive li {margin:5px;}
ul.archive li a {padding:3px 10px;display:block;background:#ccc;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;text-decoration:none;color:#666;font-size:12px;}
ul.archive li.current a {background:#333;color:#fff;font-weight:bold;}
ul.archive li a:hover {background:#333;color:#fff;}

span.unread {background:#FFFF80;font-size:10px;padding:0 3px;font-style:italic;font-weight:bold;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
span.featured {background:#21AB39;color:#fff;padding:0 3px;font-size:10px;font-style:italic;font-weight:bold;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
span.top {background:green;color:#fff;padding:0 3px;font-size:9px;font-weight:bold;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
span.nsfw {background:#B83301;color:#fff;padding:0 3px;font-size:10px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}

#indicator {background:url(../images/big_spinner.gif) no-repeat;color:#666;padding-left:40px;font-size:28px;margin-top:10px;}
fieldset.ad {text-align:center;border:none;border-top:1px solid #ddd;width:750px;margin:15px auto;margin-bottom:0;}
fieldset.ad legend {color:#999;letter-spacing:1px;font-size:10px;}

ul.awards {margin:0;padding:0;}
ul.awards .award {font-size:14px;}
ul.awards li {padding:10px 5px;padding-left:32px;}
ul.awards li.award_0 {background:url(../images/awards/0.png) no-repeat 0 10px;}
ul.awards li.award_1 {background:url(../images/awards/1.png) no-repeat 0 10px;}
ul.awards li.award_2 {background:url(../images/awards/2.png) no-repeat 0 10px;}
ul.awards li.award_3 {background:url(../images/awards/3.png) no-repeat 0 10px;}
ul.awards li.award_4 {background:url(../images/awards/4.png) no-repeat 0 10px;}

.irc_action {position:fixed;top:15%;text-align:center;width:100%;z-index:10000;}

/* keyboard help overlay */
.fullscreen-overlay{-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;-moz-border-radius-bottomleft:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-topleft:10px;-moz-border-radius-topright:10px;background:#000 none repeat scroll 0 0;color:#FFF;font-weight:700;max-height:90%;opacity:0.85;overflow-x:hidden;overflow-y:auto;position:fixed;left:66%;top:2%;z-index:10;width:325px;padding:1em}
.help-title{font-size:medium;text-align:center}
#keyboard-help hr{color:#000;border-style:solid;border-width:1px;margin:5px}
td.key{float:right;white-space:no-wrap}
td.desc{width:120px}
span.key{color:#FF0}
#keyboard-help th{float:left;color:#aaa}


